﻿body
{
	font-family: Helvetica,Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: auto;
	width:100%;
}


h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 15px;
	color: #c02231;
}
h2 {
	font-size: 12px;
	color: #333333;
}
h3 {
	font-size: 11px;
	color: #333333;
}
h4 {
	font-size: 10px;
	color: #333333;
}
h5 {
	font-size: 9px;
	color: #333333;
}
.bulletlist
{
color: #660000
}

.titlecell
{
	WIDTH: 165px;
	BORDER-BOTTOM: #a9a9a9 1px solid;
	background-color: #f2f2f2;
}
.contentcell
{
	BORDER-BOTTOM: #a9a9a9 1px solid;
	background-color: #f2f2f2;
}

.spacercell
{
	HEIGHT: 6px; 
	BACKGROUND-COLOR: #ffffff;
}
.contactuscell
{
	BORDER-BOTTOM: #dcdcdc 1px solid;
}
.footer
{
	font-size: 10px;
	color: #696969;
	font-family: Verdana;
	line-height: 20px;
}
a.footer:link
{
	text-decoration: none;
}

a.footer:visited
{
	color: #505050;
	text-decoration: none;
}

a.footer:hover
{
	text-decoration: underline;
}

.info_table_title
{
	font-weight: bold; 
	border-top: #e6dcbb 1px solid; 
	vertical-align:top; 
	background-repeat:repeat-x;
	min-height:40px;
	height:40px;
	padding: 5px 5px 5px 0px;
}

.info_table_cell
{
	vertical-align:top;
	border-top: #e6dcbb 1px solid;
	background-repeat:repeat-x;
	min-height:40px;
	height:40px;
	padding-bottom:4px;
	padding: 5px 5px 5px 0px;
	
}

.basic_table_title
{
	font-weight: bold; border-bottom: #e6dcbb 1px solid;
	padding: 5px 5px 5px 0px;
}

.basic_table_cell
{
	border-bottom: #e6dcbb 1px solid;
	padding: 5px 5px 5px 0px;
}
a:visited
{
	color: #0066cc;
}

a
{
	color: #0066cc;
}

.menulink
{
	color:Gray;
}


a.menulink:active
{
	color:Black;
	
}


a.menulink
{
	color:Gray;
}

a.menulink:visited
{
	color:Gray;
}

.selectedmenu
{
	color:Black;
}

a.selectedmenu
{
	color:Black;
}

a.selectedmenu:visited
{
	color:Black;
}

ul
{
	margin-top:5px;
	margin-bottom:4px;
	padding-top:0px;
	padding-bottom:0px;
}

html, body {
height: 100%;
}
#container {
min-height: 100%;
margin: 0 auto;
}
* html #container {
height: 100%;
}

#footer
{
	height: 30px;
	padding: 40px 0px 0px 10px;
	margin: -50px auto 0 auto;
	position: absolute;
	clear: both; 
}

#clearfooter {
height: 50px;
}